@media only screen and (max-width: 767px) {
	.fixed .mini-logo {
		left: 0;	
	}

	.mini-logo-offset {
		top: 18px !important;
	}

	.lnk-scroll-top.have-compare-bar {
		bottom: 10px;
	}

	.wrap-list-product .wrap-product .container .row.type-head .heading {
		text-align: left;
		padding-left: 15px;
	}
}

@media only screen and (min-width: 768px) {

	.wrap-list-product .wrap-product .container .row.type-list-product .items .inner {
		position: relative;
	}

	.wrap-list-product .wrap-product .container .row.type-list-product .items .inner .wrap-footer {
		position: relative;
		width: 100%;
		left: 0px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.wrap-resum-product .wrap-buy-offset {
		top: -32px !important;
	}

	#navbar-filter .wrap-buy-offset {
		top: -20px !important;
	}

}

.wrap-rrp {
	text-align: right;
	min-height: 15px;
}

.btn-buy {
    color: #fff !important;
    background-color: #2b2b2b !important;
}

.cursor {
	cursor: pointer; 
	cursor: hand;
}